import MetaField_en_US_Base from './meta-field_en_US_base';

function getLocaleResource(){
    const MetaField_en_US_OwnData = {};
    const targetData = Object.assign(MetaField_en_US_Base(), MetaField_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;